.c-filters {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 95%;
    min-height: 8.1rem; // mandatory because of a bounce with outline
    margin: 0 auto;
    padding: 2rem;
    background-color: $white;
    border-radius: 2rem;
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.05);

  @include sm {
    border-radius: 9rem;
    padding: 1rem 3.7rem;
  }

  @include lg {
    max-width: 113rem;
  }

  &__label {
    display: none;
    padding-right: 2rem;
    text-transform: uppercase;

    @include md {
      display: block;
      flex: 1 0 auto;
    }
  }

  &__container {
    display: flex;
    flex-flow: column;
    gap: 1rem;
    width: 100%;

    @include sm {
      flex-flow: row wrap;
    }
  }
}